Subject: Re: [lojban] where the mailing lists lie

From: "Robert J. Chassell" <[email-masked]>
Date: Fri, 19 Apr 2002 11:46:47 +0000 (UTC)

> If you wish to have any say on the matter, vote now on yahoo
> voting system.

As phma wrote:

I have never registered on yahoo, don't want to run the risk of getting 
spammed by them, and don't see the point of registering if we're going to 
move the mailing list.

I have not registered either and have no intention of doing so.
Consequently, I have not voted on yahoo to leave yahoo. Please do go
to lojban.org.

-- 
Robert J. Chassell [email-masked]
Rattlesnake Enterprises http://www.rattlesnake.com